> ## Documentation Index
> Fetch the complete documentation index at: https://docs.syntr.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Now (One-shot)

> Create and start a campaign in one go.

### Request Body

<ParamField body="subject" type="string" required>
  Email subject
</ParamField>

<ParamField body="sender_id" type="string" required>
  Verified sender ID
</ParamField>

<ParamField body="name" type="string">
  Optional name
</ParamField>

<ParamField body="body" type="string">
  Raw HTML content (creates dynamic template)
</ParamField>

<ParamField body="template_id" type="string">
  Template ID
</ParamField>

<ParamField body="recipient_list_ids" type="string[]">
  List of recipient list UUIDs to target (Fetch from /lists)
</ParamField>

<ParamField body="recipients" type="object[]">
  List of `{"email": "john@domain.com", "name": "John"}` objects
</ParamField>

<RequestExample>
  ```json Request theme={null}
  {
    "name": "Immediate Alert",
    "subject": "Critical Update",
    "sender_id": "b7e1-acde-4912-8839",
    "body": "<h1>Scheduled Maintenance</h1>",
    "recipients": [
      {
        "email": "alert@domain.com",
        "name": "Ops"
      }
    ]
  }
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "data": {
      "campaign_id": "7722-11bc",
      "status": "sending",
      "message": "Campaign created and started successfully."
    }
  }
  ```
</ResponseExample>
